### Enumeration

# Foundry MarkupKind

#### Declaration

    enum Foundry.MarkupKind

#### Description

No description available.

#### Members

`FOUNDRY_MARKUP_KIND_PLAINTEXT`

  No description available.

  - Value: `0`
  - Available since: 1
`FOUNDRY_MARKUP_KIND_MARKDOWN`

  No description available.

  - Value: `1`
  - Available since: 1
`FOUNDRY_MARKUP_KIND_HTML`

  No description available.

  - Value: `2`
  - Available since: 1
`FOUNDRY_MARKUP_KIND_PANGO`

  No description available.

  - Value: `3`
  - Available since: 1